.topnav {
  overflow        : hidden;
  background-color: #fff;
  vertical-align  : middle;
}

.topnav a {
  float          : left;
  display        : block;
  color          : black;
  text-align     : center;
  padding        : 14px 16px;
  text-decoration: none;
  font-size      : 17px;
}

.topnav a:hover {
  background-color: #fff;
  color           : black;
}

.topnav .user-container {
  display        : block;
  color          : black;
  text-align     : right;
  padding        : 14px 16px;
  text-decoration: none;
  font-size      : 17px;
}

.logoutButton {
  background-color: #f7931a;
  color           : #fff;
  padding         : 8px 10px;
  margin          : 8px 10px;
  border          : none;
  cursor          : pointer;
  opacity         : 0.9;
}

@media screen and (max-width: 600px) {
  .topnav .user-container {
    float: none;
  }

  .topnav a,
  .topnav .user-container {
    float     : none;
    display   : block;
    text-align: left;
    width     : 100%;
    margin    : 0;
    padding   : 14px;
  }
}